

DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.event_log';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.event_log' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkq5.event_log';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.event_log',
  'KQ5',
  '0000000000000000020000000000000002000000000',
  'D',
  'Kq5:KQ51195',
  'Kq5:KQ51281',
  'SYSADMIN',
  '1101022103359000',
'at=$THRUNODE$@table1.name=KQ5EVTLOG@table1.column1.name=ORIGINNODE@table1.column2.name=LOGNAME@table1.column3.name=EVTSOURCE@table1.column4.name=EVTTYPE@table1.column5.name=EVTID@table1.column6.name=EVTCATEG@table1.column7.name=MESSAGE@table1.column8.name=TIMESTAMP@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5EVTLOG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5EVTLOG',
'SYSTEM.PARMA("TIMEOUT","600",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000020000000000000002000000000',
   32,
   259,
   '1101022103359000',
   '_ KCJ',
   'zkq5.event_log',
   'Kq5:KQ51195'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.event_log',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.event_log',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.event_log',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.event_log',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.event_log',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.event_log',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.event_log',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.event_log',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.event_log',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkq5.event_log',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkq5.event_log',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkq5.event_log',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkq5.event_log',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkq5.event_log',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkq5.event_log',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkq5.event_log',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkq5.event_log',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.tpl_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.tpl_status',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51200',
  'Kq5:KQ51283',
  'SYSADMIN',
  '1101022103359000',
'at=$THRUNODE$@table1.name=KQ5THPLST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=THPSIZE@table1.column4.name=TPMAXSZ@table1.column5.name=TPACTTH@table1.column6.name=TPAVGAT@table1.column7.name=TPMINAT@table1.column8.name=TPMAXAT@table1.column9.name=TPQLGTH@table1.column10.name=TPAVGQL@table1.column11.name=TPMINQL@table1.column12.name=TPMAXQL@table1.column13.name=TPAVJBW@table1.column14.name=TPTJOBS@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5THPLST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5THPLST',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.B05PHYS';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.B05PHYS',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51144',
  'Kq5:KQ51223',
  'SYSADMIN',
  '1101022103359000',
'at=$THRUNODE$@table1.name=KQ5B05PHYS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=MNN@table1.column5.name=DNR@table1.column6.name=D@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5B05PHYS';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5B05PHYS',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.D55RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.D55RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51142',
  'Kq5:KQ51224',
  'SYSADMIN',
  '1101022103359000',
'at=$THRUNODE$@table1.name=KQ5D55RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5D55RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5D55RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.MSCLUST';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.MSCLUST',
  'KQ5',
  '00000000000000000200000000000000#*000000000',
  'P',
  'Kq5:KQ51202',
  'Kq5:KQ51285',
  'SYSADMIN',
  '1101022103359000',
'at=$THRUNODE$@table1.name=KQ5MSCLUST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAINTENANC@table1.column4.name=QUORUMLOGF@table1.column5.name=QUORUMARB0@table1.column6.name=QUORUMARB1@table1.column7.name=QUORUMTYPE@table1.column8.name=QUORUMPATH@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5MSCLUST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5MSCLUST',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.B05CONF';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkq5.B05CONF';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.B05CONF',
  'KQ5',
  '0000000000000000020000000000000000000000000',
  '*',
  'Kq5:KQ51144',
  'Kq5:KQ51145',
  'SYSADMIN',
  '1101022103359000',
'table1.name=KQ5B05PHYS@table2.name=KQ5D55RLL@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000020000000000000000000000000',
   32,
   259,
   '1101022103359000',
   '_ KCJ',
   'zkq5.B05CONF',
   'Kq5:KQ51144'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkq5.B05CONF',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkq5.B05CONF',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkq5.B05CONF',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkq5.B05CONF',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkq5.B05CONF',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkq5.B05CONF',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkq5.B05CONF',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkq5.B05CONF',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.B05CONF:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B05CONF:_V2' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkq5.B05CONF:_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.B05CONF:_V2',
  'KQ5',
  '0000000000000000020000000000000002000000000',
  '*',
  'Kq5:KQ51144',
  'Kq5:KQ51145',
  'SYSADMIN',
  '1101022103359000',
'table1.name=KQ5B05PHYS@table2.name=KQ5D55RLL@table3.name=KQ5MSCLUST@tableCount=3@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000020000000000000002000000000',
   32,
   259,
   '1101022103359000',
   '_ KCJ',
   'zkq5.B05CONF:_V2',
   'Kq5:KQ51144'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF:_V2',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF:_V2',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF:_V2',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF:_V2',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF:_V2',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF:_V2',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF:_V2',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF:_V2',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B05CONF:_V2',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkq5.B05CONF:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkq5.B05CONF:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkq5.B05CONF:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkq5.B05CONF:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkq5.B05CONF:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkq5.B05CONF:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkq5.B05CONF:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkq5.B05CONF:_V2',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.B10RG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.B10RG',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51160',
  'Kq5:KQ51292',
  'SYSADMIN',
  '1101022103359000',
'at=$THRUNODE$@table1.name=KQ5B10RG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=STATE_RAW@table1.column5.name=PS@table1.column6.name=AFT@table1.column7.name=FP@table1.column8.name=FT@table1.column9.name=FWS@table1.column10.name=FWE@table1.column11.name=D@table1.column12.name=STATE@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5B10RG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5B10RG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.B15RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.B15RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51148',
  'Kq5:KQ51293',
  'SYSADMIN',
  '1101022103359000',
'at=$THRUNODE$@table1.name=KQ5B15RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5B15RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5B15RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.B20LOGI';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.B20LOGI',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51150',
  'Kq5:KQ51294',
  'SYSADMIN',
  '1101022103359000',
'at=$THRUNODE$@table1.name=KQ5B20LOGI@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CRN@table1.column4.name=RNC@table1.column5.name=PRN@table1.column6.name=SON@table1.column7.name=DON@table1.column8.name=NOG@table1.column9.name=SOG@table1.column10.name=DOG@table1.column11.name=NGN@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5B20LOGI';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5B20LOGI',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.B25LOGI';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.B25LOGI',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51152',
  'Kq5:KQ51228',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5B25LOGI@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=GROUP_NAME@table1.column4.name=GS@table1.column5.name=GD@table1.column6.name=RN@table1.column7.name=RS@table1.column8.name=RD@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5B25LOGI';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5B25LOGI',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.B30RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.B30RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51154',
  'Kq5:KQ51229',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5B30RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5B30RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5B30RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.B30LOGI';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.B30LOGI',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51156',
  'Kq5:KQ51230',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5B30LOGI@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=GROUP_NAME@table1.column4.name=GS@table1.column5.name=GD@table1.column6.name=NON@table1.column7.name=SON@table1.column8.name=DON@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5B30LOGI';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5B30LOGI',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.B35LOGI';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.B35LOGI',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51158',
  'Kq5:KQ51231',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5B35LOGI@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=RN@table1.column4.name=RS@table1.column5.name=RD@table1.column6.name=NON@table1.column7.name=SON@table1.column8.name=DON@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5B35LOGI';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5B35LOGI',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.B10RES';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_RG_Failed' AND 
 TEMPLATE = 'zkq5.B10RES';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_RG_Offline' AND 
 TEMPLATE = 'zkq5.B10RES';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_RG_PartiallyOnLine' AND 
 TEMPLATE = 'zkq5.B10RES';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_RG_Unknown' AND 
 TEMPLATE = 'zkq5.B10RES';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Node_Changed' AND 
 TEMPLATE = 'zkq5.B10RES';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.B10RES' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkq5.B10RES';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.B10RES',
  'KQ5',
  '0000000000000000020000000000000000000000000',
  '*',
  'Kq5:KQ51160',
  'Kq5:KQ51161',
  'SYSADMIN',
  '1101022103400000',
'table1.name=KQ5B10RG@table2.name=KQ5B15RLL@table3.name=KQ5B20LOGI@table4.name=KQ5B25LOGI@table5.name=KQ5B30RLL@table6.name=KQ5B30LOGI@table7.name=KQ5B35LOGI@tableCount=7@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000020000000000000000000000000',
   32,
   259,
   '1101022103400000',
   '_ KCJ',
   'zkq5.B10RES',
   'Kq5:KQ51160'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B10RES',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B10RES',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B10RES',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B10RES',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B10RES',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B10RES',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B10RES',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B10RES',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.B10RES',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkq5.B10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkq5.B10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkq5.B10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkq5.B10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkq5.B10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkq5.B10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkq5.B10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkq5.B10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_RG_Failed',
   'Critical',
   'zkq5.B10RES',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_RG_Offline',
   'Informational',
   'zkq5.B10RES',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_RG_PartiallyOnLine',
   'Warning',
   'zkq5.B10RES',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_RG_Unknown',
   'Warning',
   'zkq5.B10RES',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Node_Changed',
   'Warning',
   'zkq5.B10RES',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.C20RES';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.C20RES',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51166',
  'Kq5:KQ51232',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5C20RES@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=STATE_RAW@table1.column5.name=TYPE@table1.column6.name=CR@table1.column7.name=PS@table1.column8.name=DRAN@table1.column9.name=IAPI@table1.column10.name=LAPI@table1.column11.name=PT@table1.column12.name=RA@table1.column13.name=RP@table1.column14.name=RT@table1.column15.name=RPOF@table1.column16.name=D@table1.column17.name=STATE@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5C20RES';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5C20RES',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.C30RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.C30RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51164',
  'Kq5:KQ51286',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5C30RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5C30RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5C30RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.C10RES';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Resource_Failed' AND 
 TEMPLATE = 'zkq5.C10RES';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Resource_Offline' AND 
 TEMPLATE = 'zkq5.C10RES';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Resource_Pending' AND 
 TEMPLATE = 'zkq5.C10RES';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Resource_Pending_On' AND 
 TEMPLATE = 'zkq5.C10RES';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Resource_Pending_Off' AND 
 TEMPLATE = 'zkq5.C10RES';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Resource_Unknown' AND 
 TEMPLATE = 'zkq5.C10RES';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Resource_Initializing' AND 
 TEMPLATE = 'zkq5.C10RES';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Resource_Inherited' AND 
 TEMPLATE = 'zkq5.C10RES';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.C10RES' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkq5.C10RES';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.C10RES',
  'KQ5',
  '0000000000000000020000000000000000000000000',
  '*',
  'Kq5:KQ51166',
  'Kq5:KQ51167',
  'SYSADMIN',
  '1101022103400000',
'table1.name=KQ5C20RES@table2.name=KQ5C30RLL@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000020000000000000000000000000',
   32,
   259,
   '1101022103400000',
   '_ KCJ',
   'zkq5.C10RES',
   'Kq5:KQ51166'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.C10RES',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.C10RES',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.C10RES',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.C10RES',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.C10RES',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.C10RES',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.C10RES',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.C10RES',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.C10RES',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkq5.C10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkq5.C10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkq5.C10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkq5.C10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkq5.C10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkq5.C10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkq5.C10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkq5.C10RES',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Resource_Failed',
   'Warning',
   'zkq5.C10RES',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Resource_Offline',
   'Informational',
   'zkq5.C10RES',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Resource_Pending',
   'Informational',
   'zkq5.C10RES',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Resource_Pending_On',
   'Informational',
   'zkq5.C10RES',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Resource_Pending_Off',
   'Informational',
   'zkq5.C10RES',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Resource_Unknown',
   'Informational',
   'zkq5.C10RES',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Resource_Initializing',
   'Informational',
   'zkq5.C10RES',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Resource_Inherited',
   'Informational',
   'zkq5.C10RES',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.D20NODE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.D20NODE',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51188',
  'Kq5:KQ51234',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5D20NODE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=STATE_RAW@table1.column5.name=MV@table1.column6.name=MV0@table1.column7.name=BN@table1.column8.name=NHV@table1.column9.name=N@table1.column10.name=D@table1.column11.name=STATE@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5D20NODE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5D20NODE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.D30RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.D30RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51170',
  'Kq5:KQ51235',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5D30RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5D30RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5D30RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.D40CPU';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.D40CPU',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51172',
  'Kq5:KQ51236',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5D40CPU@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=PROCESSOR@table1.column5.name=INTERRUPTS@table1.column6.name=PIT@table1.column7.name=PIT0@table1.column8.name=PPT@table1.column9.name=PUT@table1.column10.name=PPT0@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5D40CPU';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5D40CPU',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.D50RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.D50RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51174',
  'Kq5:KQ51237',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5D50RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5D50RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5D50RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.D60MEM';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.D60MEM',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51176',
  'Kq5:KQ51238',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5D60MEM@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NON@table1.column4.name=MM@table1.column5.name=AMM@table1.column6.name=PCBIU@table1.column7.name=CB0@table1.column8.name=CBP@table1.column9.name=CF@table1.column10.name=PF@table1.column11.name=PAGE_READS@table1.column12.name=PW@table1.column13.name=PI@table1.column14.name=PO@table1.column15.name=PPB@table1.column16.name=CLM@table1.column17.name=CM@table1.column18.name=CACHE_MB@table1.column19.name=CPM@table1.column20.name=PPM@table1.columnCount=20@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5D60MEM';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5D60MEM',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.D70RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.D70RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51178',
  'Kq5:KQ51239',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5D70RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5D70RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5D70RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.D75RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.D75RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51180',
  'Kq5:KQ51240',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5D75RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5D75RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5D75RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.D80HDD';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.D80HDD',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51182',
  'Kq5:KQ51241',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5D80HDD@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NON@table1.column4.name=DISK@table1.column5.name=PFS@table1.column6.name=PDWT@table1.column7.name=PDRT@table1.column8.name=F@table1.column9.name=DWB@table1.column10.name=DW@table1.column11.name=DRB@table1.column12.name=DISK_READS@table1.column13.name=CDQ@table1.column14.name=DT@table1.column15.name=DUP@table1.column16.name=DWM@table1.column17.name=DRM@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5D80HDD';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5D80HDD',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.D85RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.D85RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51184',
  'Kq5:KQ51242',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5D85RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5D85RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5D85RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.D90RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.D90RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51186',
  'Kq5:KQ51243',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5D90RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5D90RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5D90RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.D10NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Node_Unknown' AND 
 TEMPLATE = 'zkq5.D10NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Node_Paused' AND 
 TEMPLATE = 'zkq5.D10NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Node_Down' AND 
 TEMPLATE = 'zkq5.D10NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Cluster_Unbalanced' AND 
 TEMPLATE = 'zkq5.D10NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_QrmDiskSpace_Warning' AND 
 TEMPLATE = 'zkq5.D10NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_QrmDiskSpace_Critical' AND 
 TEMPLATE = 'zkq5.D10NODE';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.D10NODE' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkq5.D10NODE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.D10NODE',
  'KQ5',
  '0000000000000000020000000000000000000000000',
  '*',
  'Kq5:KQ51188',
  'Kq5:KQ51189',
  'SYSADMIN',
  '1101022103400000',
'table1.name=KQ5D20NODE@table2.name=KQ5D30RLL@table3.name=KQ5D40CPU@table4.name=KQ5D50RLL@table5.name=KQ5D60MEM@table6.name=KQ5D70RLL@table7.name=KQ5D75RLL@table8.name=KQ5D80HDD@table9.name=KQ5D85RLL@table10.name=KQ5D90RLL@tableCount=10@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000020000000000000000000000000',
   32,
   259,
   '1101022103400000',
   '_ KCJ',
   'zkq5.D10NODE',
   'Kq5:KQ51188'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.D10NODE',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.D10NODE',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.D10NODE',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.D10NODE',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.D10NODE',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.D10NODE',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.D10NODE',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.D10NODE',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.D10NODE',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkq5.D10NODE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkq5.D10NODE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkq5.D10NODE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkq5.D10NODE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkq5.D10NODE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkq5.D10NODE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkq5.D10NODE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkq5.D10NODE',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Node_Unknown',
   'Warning',
   'zkq5.D10NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Node_Paused',
   'Informational',
   'zkq5.D10NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Node_Down',
   'Warning',
   'zkq5.D10NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Cluster_Unbalanced',
   'Informational',
   'zkq5.D10NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_QrmDiskSpace_Warning',
   'Warning',
   'zkq5.D10NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_QrmDiskSpace_Critical',
   'Critical',
   'zkq5.D10NODE',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.E20NET';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.E20NET',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51194',
  'Kq5:KQ51244',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5E20NET@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=STATE_RAW@table1.column5.name=ADDRESS@table1.column6.name=A@table1.column7.name=ROLE@table1.column8.name=D@table1.column9.name=STATE@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5E20NET';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5E20NET',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.E30RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.E30RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51192',
  'Kq5:KQ51245',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5E30RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5E30RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5E30RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.WIN32CO';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.WIN32CO',
  'KQ5',
  '00000000000000000200000000000000#*000000000',
  'P',
  'Kq5:KQ51287',
  'Kq5:KQ51288',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5WIN32CO@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DOMAIN@table1.columnCount=3@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5WIN32CO';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5WIN32CO',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.E10NET';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Network_StateUnknown' AND 
 TEMPLATE = 'zkq5.E10NET';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Network_StateUnavail' AND 
 TEMPLATE = 'zkq5.E10NET';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Network_StateDown' AND 
 TEMPLATE = 'zkq5.E10NET';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Network_StateUnreach' AND 
 TEMPLATE = 'zkq5.E10NET';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkq5.E10NET';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.E10NET',
  'KQ5',
  '0000000000000000020000000000000000000000000',
  '*',
  'Kq5:KQ51194',
  'Kq5:KQ51055',
  'SYSADMIN',
  '1101022103400000',
'table1.name=KQ5E20NET@table2.name=KQ5E30RLL@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000020000000000000000000000000',
   32,
   259,
   '1101022103400000',
   '_ KCJ',
   'zkq5.E10NET',
   'Kq5:KQ51194'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkq5.E10NET',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkq5.E10NET',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkq5.E10NET',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkq5.E10NET',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkq5.E10NET',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkq5.E10NET',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkq5.E10NET',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkq5.E10NET',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Network_StateUnknown',
   'Warning',
   'zkq5.E10NET',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Network_StateUnavail',
   'Warning',
   'zkq5.E10NET',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Network_StateDown',
   'Warning',
   'zkq5.E10NET',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Network_StateUnreach',
   'Warning',
   'zkq5.E10NET',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.E10NET:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Network_StateUnknown' AND 
 TEMPLATE = 'zkq5.E10NET:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Network_StateUnavail' AND 
 TEMPLATE = 'zkq5.E10NET:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Network_StateDown' AND 
 TEMPLATE = 'zkq5.E10NET:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_Network_StateUnreach' AND 
 TEMPLATE = 'zkq5.E10NET:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.E10NET:_V2' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkq5.E10NET:_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.E10NET:_V2',
  'KQ5',
  '0000000000000000020000000000000002000000000',
  '*',
  'Kq5:KQ51194',
  'Kq5:KQ51055',
  'SYSADMIN',
  '1101022103400000',
'table1.name=KQ5E20NET@table2.name=KQ5E30RLL@table3.name=KQ5WIN32CO@tableCount=3@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000020000000000000002000000000',
   32,
   259,
   '1101022103400000',
   '_ KCJ',
   'zkq5.E10NET:_V2',
   'Kq5:KQ51194'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET:_V2',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET:_V2',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET:_V2',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET:_V2',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET:_V2',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET:_V2',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET:_V2',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET:_V2',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.E10NET:_V2',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkq5.E10NET:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkq5.E10NET:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkq5.E10NET:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkq5.E10NET:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkq5.E10NET:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkq5.E10NET:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkq5.E10NET:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkq5.E10NET:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Network_StateUnknown',
   'Warning',
   'zkq5.E10NET:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Network_StateUnavail',
   'Warning',
   'zkq5.E10NET:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Network_StateDown',
   'Warning',
   'zkq5.E10NET:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_Network_StateUnreach',
   'Warning',
   'zkq5.E10NET:_V2',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.F20INT';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.F20INT',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51196',
  'Kq5:KQ51246',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5F20INT@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=STATE_RAW@table1.column5.name=ADDRESS@table1.column6.name=SN@table1.column7.name=ADAPTER@table1.column8.name=NN@table1.column9.name=DEVICE_ID@table1.column10.name=D@table1.column11.name=STATE@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5F20INT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5F20INT',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.F30RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.F30RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51198',
  'Kq5:KQ51247',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5F30RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5F30RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5F30RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.F40NET';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.F40NET',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51060',
  'Kq5:KQ51248',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5F40NET@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NON@table1.column4.name=NI@table1.column5.name=BR@table1.column6.name=BYTES_SENT@table1.column7.name=CB@table1.column8.name=OQL@table1.column9.name=POD@table1.column10.name=POE@table1.column11.name=PACKETS@table1.column12.name=PRD@table1.column13.name=PRE@table1.column14.name=PR@table1.column15.name=PS@table1.column16.name=BT@table1.column17.name=RM@table1.column18.name=SENT_MB@table1.column19.name=CBM@table1.column20.name=TOTAL_MB@table1.columnCount=20@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5F40NET';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5F40NET',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.F50RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.F50RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51062',
  'Kq5:KQ51249',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5F50RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5F50RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5F50RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.F60RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.F60RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51204',
  'Kq5:KQ51250',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5F60RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5F60RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5F60RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.F70RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.F70RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51206',
  'Kq5:KQ51251',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5F70RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=TOTAL@table1.column7.name=SD@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5F70RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5F70RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.F10INT';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_InterfaceStateUnknown' AND 
 TEMPLATE = 'zkq5.F10INT';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_InterfaceStateUnavail' AND 
 TEMPLATE = 'zkq5.F10INT';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_InterfaceStateDown' AND 
 TEMPLATE = 'zkq5.F10INT';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_MSCS_InterfaceStateUnreach' AND 
 TEMPLATE = 'zkq5.F10INT';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.F10INT' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkq5.F10INT';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.F10INT',
  'KQ5',
  '0000000000000000020000000000000000000000000',
  '*',
  'Kq5:KQ51196',
  'Kq5:KQ51209',
  'SYSADMIN',
  '1101022103400000',
'table1.name=KQ5F20INT@table2.name=KQ5F30RLL@table3.name=KQ5F40NET@table4.name=KQ5F50RLL@table5.name=KQ5F60RLL@table6.name=KQ5F70RLL@tableCount=6@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000020000000000000000000000000',
   32,
   259,
   '1101022103400000',
   '_ KCJ',
   'zkq5.F10INT',
   'Kq5:KQ51196'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.F10INT',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.F10INT',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.F10INT',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.F10INT',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.F10INT',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.F10INT',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.F10INT',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.F10INT',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.F10INT',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkq5.F10INT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkq5.F10INT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkq5.F10INT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkq5.F10INT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkq5.F10INT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkq5.F10INT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkq5.F10INT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkq5.F10INT',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_InterfaceStateUnknown',
   'Warning',
   'zkq5.F10INT',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_InterfaceStateUnavail',
   'Warning',
   'zkq5.F10INT',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_InterfaceStateDown',
   'Warning',
   'zkq5.F10INT',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_MSCS_InterfaceStateUnreach',
   'Warning',
   'zkq5.F10INT',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.G20RISK';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.G20RISK',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51210',
  'Kq5:KQ51252',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5G20RISK@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NMC@table1.column4.name=MC@table1.column5.name=NMC0@table1.column6.name=MC0@table1.column7.name=NMU@table1.column8.name=MIN_UTIL@table1.column9.name=NMU0@table1.column10.name=MAX_UTIL@table1.column11.name=TC@table1.column12.name=CC@table1.column13.name=DC@table1.column14.name=TOTAL_UTIL@table1.column15.name=UC@table1.column16.name=UC0@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5G20RISK';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5G20RISK',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.G30RLL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.G30RLL',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51072',
  'Kq5:KQ51073',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5G30RLL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=LHR@table1.column4.name=CH@table1.column5.name=HLAN@table1.column6.name=FNR@table1.column7.name=AN@table1.column8.name=LAN@table1.column9.name=LANP@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5G30RLL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5G30RLL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.G10RISK';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.G10RISK' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkq5.G10RISK';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.G10RISK',
  'KQ5',
  '0000000000000000020000000000000000000000000',
  '*',
  'Kq5:KQ51214',
  'Kq5:KQ51254',
  'SYSADMIN',
  '1101022103400000',
'table1.name=KQ5G20RISK@table2.name=KQ5G30RLL@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000020000000000000000000000000',
   32,
   259,
   '1101022103400000',
   '_ KCJ',
   'zkq5.G10RISK',
   'Kq5:KQ51214'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.G10RISK',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.G10RISK',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.G10RISK',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.G10RISK',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.G10RISK',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.G10RISK',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.G10RISK',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.G10RISK',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.G10RISK',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkq5.G10RISK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkq5.G10RISK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkq5.G10RISK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkq5.G10RISK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkq5.G10RISK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkq5.G10RISK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkq5.G10RISK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkq5.G10RISK',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.avail_';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.avail_',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51080',
  'Kq5:KQ51255',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5AVAIL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=COMPONENT@table1.column4.name=NAME@table1.column5.name=STATUS@table1.column6.name=FULLNAME@table1.column7.name=TYPE@table1.column8.name=VIRTSIZE@table1.column9.name=PAGEFAULTS@table1.column10.name=WORKSET@table1.column11.name=THREADS@table1.column12.name=PID@table1.column13.name=PERCPRIV@table1.column14.name=PERCUSER@table1.column15.name=PERCPROC@table1.column16.name=CMDLINE@table1.column17.name=FUNCSTATUS@table1.column18.name=FUNCMSG@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5AVAIL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5AVAIL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.obj_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.obj_status',
  'KQ5',
  '00000000000000000200000000000000##000000000',
  'P',
  'Kq5:KQ51218',
  'Kq5:KQ51256',
  'SYSADMIN',
  '1101022103400000',
'at=$THRUNODE$@table1.name=KQ5POBJST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ATTRGRP@table1.column4.name=OBJNAME@table1.column5.name=OBJTYPE@table1.column6.name=OBJSTTS@table1.column7.name=ERRCODE@table1.column8.name=COLSTRT@table1.column9.name=COLFINI@table1.column10.name=COLDURA@table1.column11.name=COLAVGD@table1.column12.name=REFRINT@table1.column13.name=NUMCOLL@table1.column14.name=CACHEHT@table1.column15.name=CACHEMS@table1.column16.name=CACHPCT@table1.column17.name=INTSKIP@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KQ5.KQ5POBJST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KQ5.KQ5POBJST',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkq5.avail';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_Process_Down' AND 
 TEMPLATE = 'zkq5.avail';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KQ5_WMI_Obj_Not_Available' AND 
 TEMPLATE = 'zkq5.avail';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkq5.avail' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkq5.avail';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkq5.avail',
  'KQ5',
  '0000000000000000020000000000000000000000000',
  '*',
  'Kq5:KQ51080',
  'Kq5:KQ51255',
  'SYSADMIN',
  '1101022103400000',
'table1.name=KQ5AVAIL@table2.name=KQ5POBJST@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000020000000000000000000000000',
   32,
   259,
   '1101022103400000',
   '_ KCJ',
   'zkq5.avail',
   'Kq5:KQ51080'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.avail',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.avail',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.avail',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.avail',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.avail',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.avail',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.avail',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.avail',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkq5.avail',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkq5.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkq5.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkq5.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkq5.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkq5.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkq5.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkq5.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkq5.avail',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_Process_Down',
   'Informational',
   'zkq5.avail',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KQ5_WMI_Obj_Not_Available',
   'Warning',
   'zkq5.avail',
   0
);

UPDATE KFWHISTDATA SET PRODUCT = 'Microsoft Cluster Server Agent' where PRODUCT = 'MS Cluster Server' ;
UPDATE KFWHISTSTAT SET PRODUCT = 'Microsoft Cluster Server Agent' where PRODUCT = 'MS Cluster Server' ;

UPDATE KFWMOBJPROP SET PVALUE = 'KQ5:KQ51080' WHERE ID LIKE '%zkq5.avail%' AND PNAME = '-1022' ;
UPDATE KFWMOBJPROP SET PVALUE = 'KQ5:KQ51144' WHERE ID LIKE '%zkq5.B05CONF%' AND PNAME = '-1022' ; 
UPDATE KFWMOBJPROP SET PVALUE = 'KQ5:KQ51160' WHERE ID LIKE '%zkq5.B10RES%' AND PNAME = '-1022' ;
UPDATE KFWMOBJPROP SET PVALUE = 'KQ5:KQ51166' WHERE ID LIKE '%zkq5.C10RES%' AND PNAME = '-1022' ; 
UPDATE KFWMOBJPROP SET PVALUE = 'KQ5:KQ51188' WHERE ID LIKE '%zkq5.D10NODE%' AND PNAME = '-1022' ;
UPDATE KFWMOBJPROP SET PVALUE = 'KQ5:KQ51194' WHERE ID LIKE '%zkq5.E10NET%' AND PNAME = '-1022' ;
UPDATE KFWMOBJPROP SET PVALUE = 'KQ5:KQ51214' WHERE ID LIKE '%zkq5.G10RISK%' AND PNAME = '-1022' ;
UPDATE KFWMOBJPROP SET PVALUE = 'KQ5:KQ51196' WHERE ID LIKE '%zkq5.F10INT%' AND PNAME = '-1022' ;
