/* ---------------------------------------------------------- */
/* @(#) KQ5.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* Microsoft Cluster Server Agent Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005, 2010 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* Tasks */

/* Situations */
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_RESOURCE_GROUPS.State_Raw *EQ 2",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_RG_Failed",
"Kq5:KQ51087",
"NNN",
"ATOM=KQ5B10RG.NAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_RG_Failed" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_RESOURCE_GROUPS.State_Raw *EQ 1",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_RG_Offline",
"Kq5:KQ51088",
"NNN",
"ATOM=KQ5B10RG.NAME;SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_RG_Offline" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_RESOURCE_GROUPS.State_Raw *EQ 3",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_RG_PartiallyOnLine",
"Kq5:KQ51089",
"NNN",
"ATOM=KQ5B10RG.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_RG_PartiallyOnLine" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_RESOURCE_GROUPS.State_Raw *EQ -1",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_RG_Unknown",
"Kq5:KQ51291",
"NNN",
"ATOM=KQ5B10RG.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_RG_Unknown" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_NODE_TO_ACTIVE_GROUP.RG_Node_Changed *EQ 1",
"E",
"0",
"000030",
"*NONE",
"KQ5_MSCS_Node_Changed",
"Kq5:KQ51091",
"NNN",
"ATOM=KQ5B20LOGI.CRN;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Node_Changed" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_RESOURCES.State_Raw *EQ 4",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Resource_Failed",
"Kq5:KQ51092",
"NNN",
"ATOM=KQ5C20RES.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Resource_Failed" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_RESOURCES.State_Raw *EQ 3",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Resource_Offline",
"Kq5:KQ51093",
"NNN",
"ATOM=KQ5C20RES.NAME;SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Resource_Offline" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_RESOURCES.State_Raw *EQ 128",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Resource_Pending",
"Kq5:KQ51094",
"NNN",
"ATOM=KQ5C20RES.NAME;SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Resource_Pending" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_RESOURCES.State_Raw *EQ 129",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Resource_Pending_On",
"Kq5:KQ51095",
"NNN",
"ATOM=KQ5C20RES.NAME;SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Resource_Pending_On" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_RESOURCES.State_Raw *EQ 130",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Resource_Pending_Off",
"Kq5:KQ51096",
"NNN",
"ATOM=KQ5C20RES.NAME;SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Resource_Pending_Off" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_RESOURCES.State_Raw *EQ -1",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Resource_Unknown",
"Kq5:KQ51097",
"NNN",
"ATOM=KQ5C20RES.NAME;SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Resource_Unknown" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_RESOURCES.State_Raw *EQ 1",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Resource_Initializing",
"Kq5:KQ51098",
"NNN",
"ATOM=KQ5C20RES.NAME;SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Resource_Initializing" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_RESOURCES.State_Raw *EQ 0",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Resource_Inherited",
"Kq5:KQ51099",
"NNN",
"ATOM=KQ5C20RES.NAME;SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Resource_Inherited" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_NODES.State_Raw *EQ -1",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Node_Unknown",
"Kq5:KQ51128",
"NNN",
"ATOM=KQ5D20NODE.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Node_Unknown" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_NODES.State_Raw *EQ 2",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Node_Paused",
"Kq5:KQ51129",
"NNN",
"ATOM=KQ5D20NODE.NAME;SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Node_Paused" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_NODES.State_Raw *EQ 1",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Node_Down",
"Kq5:KQ51130",
"NNN",
"ATOM=KQ5D20NODE.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Node_Down" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_CPU_PER_NODE_ROLLUP.Standard_Deviation *GT 20",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Cluster_Unbalanced",
"Kq5:KQ51131",
"NNN",
"SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Cluster_Unbalanced" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000#*000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_DISK.Percent_Free_Space *GT 5 *AND *VALUE
 KQ5_DISK.Percent_Free_Space *LE 25",
"E",
"0",
"003000",
"*NONE",
"KQ5_MSCS_QrmDiskSpace_Warning",
"Kq5:KQ51278",
"NNN",
"ATOM=KQ5D80HDD.DISK;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_QrmDiskSpace_Warning" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000#*000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_DISK.Percent_Free_Space *LE 5",
"E",
"0",
"001000",
"*NONE",
"KQ5_MSCS_QrmDiskSpace_Critical",
"Kq5:KQ51279",
"NNN",
"ATOM=KQ5D80HDD.DISK;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_QrmDiskSpace_Critical" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_NETWORKS.State_Raw *EQ -1",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Network_StateUnknown",
"Kq5:KQ51132",
"NNN",
"ATOM=KQ5E20NET.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Network_StateUnknown" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_NETWORKS.State_Raw *EQ 0",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Network_StateUnavail",
"Kq5:KQ51133",
"NNN",
"ATOM=KQ5E20NET.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Network_StateUnavail" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_NETWORKS.State_Raw *EQ 1",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Network_StateDown",
"Kq5:KQ51134",
"NNN",
"ATOM=KQ5E20NET.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Network_StateDown" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_NETWORKS.State_Raw *EQ 2",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_Network_StateUnreach",
"Kq5:KQ51135",
"NNN",
"ATOM=KQ5E20NET.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_Network_StateUnreach" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_NETWORK_INTERFACES.State_Raw *EQ -1",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_InterfaceStateUnknown",
"Kq5:KQ51136",
"NNN",
"ATOM=KQ5F20INT.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_InterfaceStateUnknown" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_NETWORK_INTERFACES.State_Raw *EQ 0",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_InterfaceStateUnavail",
"Kq5:KQ51137",
"NNN",
"ATOM=KQ5F20INT.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_InterfaceStateUnavail" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_NETWORK_INTERFACES.State_Raw *EQ 1",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_InterfaceStateDown",
"Kq5:KQ51138",
"NNN",
"ATOM=KQ5F20INT.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_InterfaceStateDown" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_NETWORK_INTERFACES.State_Raw *EQ 2",
"E",
"0",
"000100",
"*NONE",
"KQ5_MSCS_InterfaceStateUnreach",
"Kq5:KQ51139",
"NNN",
"ATOM=KQ5F20INT.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_MSCS_InterfaceStateUnreach" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KQ5_AVAILABILITY.Name *EQ ClusSvc.exe *AND  *VALUE
 KQ5_AVAILABILITY.Status *EQ DOWN",
"E",
"0",
"000100",
"*NONE",
"KQ5_Process_Down",
"Kq5:KQ51084",
"NNN",
"ATOM=KQ5AVAIL.COMPONENT;SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_Process_Down" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kq5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"00000000000000000200000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1101022000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQ5_PERFORMANCE_OBJECT_STATUS.Object_Status *EQ
 INACTIVE *OR *VALUE KQ5_PERFORMANCE_OBJECT_STATUS.Error_Code *EQ
 NO_INSTANCES_RETURNED",
"E",
"0",
"000100",
"*NONE",
"KQ5_WMI_Obj_Not_Available",
"Kq5:KQ51086",
"NNN",
"COUNT=5;ATOM=KQ5POBJST.ATTRGRP;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_CLUSTER" ,
  "KQ5_WMI_Obj_Not_Available" ,
  "Y" ,
  "1101022000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51131" 
WHERE SITNAME="KQ5_MSCS_Cluster_Unbalanced";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51138" 
WHERE SITNAME="KQ5_MSCS_InterfaceStateDown";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51137" 
WHERE SITNAME="KQ5_MSCS_InterfaceStateUnavail";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51136" 
WHERE SITNAME="KQ5_MSCS_InterfaceStateUnknown";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51139" 
WHERE SITNAME="KQ5_MSCS_InterfaceStateUnreach";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51134" 
WHERE SITNAME="KQ5_MSCS_Network_StateDown";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51133" 
WHERE SITNAME="KQ5_MSCS_Network_StateUnavail";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51132" 
WHERE SITNAME="KQ5_MSCS_Network_StateUnknown";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51135" 
WHERE SITNAME="KQ5_MSCS_Network_StateUnreach";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51091" 
WHERE SITNAME="KQ5_MSCS_Node_Changed";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51130" 
WHERE SITNAME="KQ5_MSCS_Node_Down";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51129" 
WHERE SITNAME="KQ5_MSCS_Node_Paused";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51128" 
WHERE SITNAME="KQ5_MSCS_Node_Unknown";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51279" 
WHERE SITNAME="KQ5_MSCS_QrmDiskSpace_Critical";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51278" 
WHERE SITNAME="KQ5_MSCS_QrmDiskSpace_Warning";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51092" 
WHERE SITNAME="KQ5_MSCS_Resource_Failed";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51099" 
WHERE SITNAME="KQ5_MSCS_Resource_Inherited";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51098" 
WHERE SITNAME="KQ5_MSCS_Resource_Initializing";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51093" 
WHERE SITNAME="KQ5_MSCS_Resource_Offline";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51094" 
WHERE SITNAME="KQ5_MSCS_Resource_Pending";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51096" 
WHERE SITNAME="KQ5_MSCS_Resource_Pending_Off";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51095" 
WHERE SITNAME="KQ5_MSCS_Resource_Pending_On";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51097" 
WHERE SITNAME="KQ5_MSCS_Resource_Unknown";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51087" 
WHERE SITNAME="KQ5_MSCS_RG_Failed";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51088" 
WHERE SITNAME="KQ5_MSCS_RG_Offline";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51089" 
WHERE SITNAME="KQ5_MSCS_RG_PartiallyOnLine";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51291" 
WHERE SITNAME="KQ5_MSCS_RG_Unknown";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51113" 
WHERE SITNAME="KQ5_Process_Data_Unavailable";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51084" 
WHERE SITNAME="KQ5_Process_Down";
UPDATE O4SRV.TSITDESC SET TEXT="Kq5:KQ51086" 
WHERE SITNAME="KQ5_WMI_Obj_Not_Available";
